Family Care - Bug #2371

Change File Data - 5th step(000000 0000)
03/23/2021 01:22 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal

Change File Data

Issue #1:
the dialog box should be closed and task
should be hidden from the tasks' list

Start date:

Due date:

% Done:
Actual Result:

Environment:
Username:

Browser:
Test Case ID:

03/23/2021

0%
Issue #1:

the dialoge will be closed but task will
keep showing and opening.

and if the reject action is clicked again an
error will be occurred as on evidence
QA

USR00029/12345678

Chrome

Description
Issue #1:

1.submit new (Chaneg File data) form (i.e: 265120100464/2121013005)
2. pass the task to the 5th step (department monitor)
3. Open the taask using user 29

4. Add comment then Click reject

5. from the opened dialoge select the researcher step then click 00000

History

#1 - 03/23/2021 01:23 PM - Saja Nakhleh
- Subject changed from Change File Datall 1st step to Change File Datall 1 st step@ 00000 0000)

#2 - 03/23/2021 01:24 PM - Saja Nakhleh
- Subject changed from Change File Datall 1 ststep@10000 0000 ) to Change File Data - 5th step1 00000 0000)

#3 - 03/24/2021 02:40 PM - Rahaf Khashroom

- Status changed from Open to Fixed

Issue #1: fixed

#4 - 03/24/2021 02:41 PM - Rahaf Khashroom

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

#5 - 03/30/2021 02:10 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Issue #1:

06/06/2025
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/1

tested and verified.
